langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - tarapro
id: tarapro_search
theme: tarapro
region: search_box
weight: -6
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
